@charset "UTF-8";

* {zoom: 1;
	margin: 0;
	padding: 0;
}

body {
	background: #EFEFEF;
	background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/bg.gif) repeat-y center center;
	margin: 0;
	padding: 0;
}


.adp05 a:link {
	color: #FF5FAD;
	text-decoration: none;
}

.adp05 a:visited {
	color: #E5257A;
	text-decoration: none;
}

.adp05 a:hover {
	color: #fff;
	background: #FF2F8F;
	text-decoration: none;
}

.adp06 a:link {
	color: #CFA840;
	text-decoration: none;
}

.adp06 a:visited {
	color: #CFA533;
	text-decoration: none;
}

.adp06 a:hover {
	color: #4F4F4F;
	background: #FFCB3F;
	text-decoration: none;
}

.adp07 a:link {
	color: #00A6E9;
	text-decoration: none;
}

.adp07 a:visited {
	color: #007DAF;
	text-decoration: none;
}

.adp07 a:hover {
	color: #fff;
	background: #1FBFFF;
	text-decoration: none;
}

.adp08 a:link {
	color: #00AF49;
	text-decoration: none;
}

.adp08 a:visited {
	color: #006F2E;
	text-decoration: none;
}

.adp08 a:hover {
	color: #fff;
	background: #009C42;
	text-decoration: none;
}


#contents {
	background: #FFFFFF url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/bg_obi.jpg) no-repeat 585px 0px;
	color: #505050;
	width: 780px;
	margin: 0 auto 0 auto;
	padding: 0;
}

#header {
	margin: 0;
	padding: 0;
}

.headerbox {
	height: 100px;
	margin: 0;
	padding: 20px 0 0px 16px;
}

h1,h2 {
	margin: 0;
	padding: 0;
	//float: left;
}

#logo,#logokana {
	float: left;
}

#logo {
//	height: 80px;
	margin: 0;
	padding: 0 16px 0 0;
//	border-right: 1px #A8A8A8 solid;
}

#logokana {
	margin: -62px 0 0 0;
	padding: 0 0 0 16px;
}

* a img{
	border: 0px;
}

#category {
	margin: 61px 0 0 43px;
	padding: 0 0 0 150px;
}

/* menu */

#menu {
  clear: both;
  height: 30px;
  background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/menu_bg.gif) no-repeat;
  margin: 0px 0px 0px 18px;
  padding: 0px;
}

#menu ul {
  margin: 0px;
  padding: 0px;
}

#menu li {
  display: inline;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#menu li a {
  height: 35px;
  display: block;
  float: left;
  text-indent: -9000px;
  text-decoration: none;
  overflow: hidden;
}

#menu li.menu_adp05 a {
  background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/menu.gif) no-repeat 0px -70px;
  width: 77px;
}
#menu li.menu_adp06 a {
  background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/menu.gif) no-repeat -77px -70px;
  width: 77px;
}
#menu li.menu_adp07 a {
  background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/menu.gif) no-repeat -154px -70px;
  width: 77px;
}
#menu li.menu_adp08 a {
  background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/menu.gif) no-repeat -231px -70px;
  width: 77px;
}

#menu li.menu_adp05 a:hover {
  background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/menu.gif) no-repeat 0px -35px;
  width: 77px;
}
#menu li.menu_adp06 a:hover {
  background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/menu.gif) no-repeat -77px -35px;
  width: 77px;
}
#menu li.menu_adp07 a:hover {
  background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/menu.gif) no-repeat -154px -35px;
  width: 77px;
}
#menu li.menu_adp08 a:hover {
  background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/menu.gif) no-repeat -231px -35px;
  width: 77px;
}

#menu li.menu_adp05_here a {
  background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/menu.gif) no-repeat 0px 0px;
  width: 77px;
}
#menu li.menu_adp06_here a {
  background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/menu.gif) no-repeat -77px 0px;
  width: 77px;
}
#menu li.menu_adp07_here a {
  background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/menu.gif) no-repeat -154px 0px;
  width: 77px;
}
#menu li.menu_adp08_here a {
  background: url(http://info-d.geijutsu.tsukuba.ac.jp/~adp/images/menu.gif) no-repeat -231px 0px;
  width: 77px;
}

#main {
	font-size: 13px;
	line-height: 150%;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 0;
}

.mainimage img {
	background: #F5F5F5;
	width: 780px;
	height: 290px;
}

.introbox {
	margin: 0 20px;
	padding: 0;
}

.number {
	text-align: left;
	float: left;
	width: 20px;
	margin: 0;
	padding: 1px 10px 0 0;

}

.titlebox {
	margin: 30px 0 30px 0;
	padding: 0;
}

.titleboxright {
	margin: 0 0 0 20px;
	padding: 0 0 0 10px;
	border-left: 1px #505050 solid;
}

.professor {
	font-size: 12px;
	letter-spacing: 0.16em;
	margin: 0 5px 0 0;
	padding: 0 0 0 0;
	text-align: right;
}

h3 {
	font-size: 21px;
	letter-spacing: 0.2em;
	font-weight: normal;
	margin: 0;
	padding: 1px 0 0 0;
}

h4 {
	font-size: 13px;
	letter-spacing: 0.2em;
	font-weight: normal;
	margin: 7px 0 0 0;
	padding: 0;
}

.description {
	margin: 0;
	padding: 0;
}

h5 {
	font-size: 11px;
	margin: 20px 0;
	padding: 0;
}

.schedule {
	float: left;
	width: 300px;
	margin: 40px 0 0 24px;
	padding: 0;
	display: inline;
}

.schedule dl {
	margin: 0;
	padding: 0;
}

.schedule dl dt {
	text-align: right;
	float: left;
	//line-height: 150%;
	font-size: 12px;
	font-weight: bold;
	width: 46px;
	margin: 0;
	padding: 1px 10px 0 0;
}

.schedule dl dd {
	//line-height: 150%;
	margin: 0 0 3px 66px;
	padding: 0 0 3px 0;
}

.imgboxA {
	margin: 50px 0 0 350px;
	padding: 0;
}

.imgboxA img {
	margin: 20px;
	padding: 0;
}

.imgboxA_full {
	margin: 40px 0 0 6px;
	padding: 0;
}

.imgboxA_full img {
	margin: 8px;
	padding: 0;
}

.imgboxB {
  	clear: both;
	float: left;
	width: 300px;
	margin: 20px 0 0 20px;
	padding: 0;
	display: inline;
}

.imgboxB img {
	margin: 30px;
	padding: 0;
}

.textboxA {
	width: 390px;
	margin: 60px 0 0 350px;
	padding: 0;
}

.headernavi {
	clear: both;
	color: #A8A8A8;
	font-size: 11px;
	margin: 0 0 5px 10px;
	padding: 0;
}


.footernavi {
	clear: both;
	color: #A8A8A8;
	font-size: 11px;
	margin: 60px 20px 20px 20px;
	padding: 0;
}

#footer {
	color: #AAA;
	text-align: center;
	font-size: 11px;
	margin: 30px 0 0 0;
	padding: 0 0 10px 0;
}

.clearbox {
	zoom: 100%;
}

.clearbox:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.top_left {
	clear: both;
	float: left;
	width: 160px;
}

.top_left img {
	margin: 35px;
	padding: 0;
}

.top_right {
	float: right;
	width: 610px;
	margin: 20px 10px 0 0;
	padding: 0 0 0 0;
}

.top_right1 {
	float: left;
	width: 290px;
	margin: 20px 5px 0 5px;
	padding: 0 0 0 0;
}

.top_right2 {
	float: left;
	width: 290px;
	margin: 20px 5px 0 5px;
	padding: 0 0 0 0;
}

.index_p dl {
	margin: 20px 0 20px 20px;
	padding: 0 0 0 0;
}

.index_l dl {
	margin: 20px 0 20px 0;
	padding: 0 0 0 0;
}

.index_p dt {
	float: left;
	font-size: 12px;
	width: 10px;
	margin: 0;
	padding: 0 10px 0 0;
}

.index_l dt {
	text-align: right;
	float: left;
	font-size: 12px;
	width: 12px;
	margin: 0;
	padding: 0 12px 0 0;
}

.index_p dd {
	font-size: 13px;
	margin: 0 0 3px 20px;
	padding: 0 0 10px 0;
}

.index_l dd {
	font-size: 12px;
	margin: 0 0 10px 24px;
	padding: 0 0 15px 0;
}

.top_right h3 {
	font-size: 17px;
	letter-spacing: 0.2em;
	font-weight: normal;
	margin: 20px 0;
	padding: 0;
}

.top_right h5 {
	font-size: 13px;
	letter-spacing: 0.2em;
	font-weight: normal;
	margin: 20px 0;
	padding: 0;
}

.index_p h5 {
	font-size: 13px;
	letter-spacing: 0.2em;
	font-weight: normal;
	margin: 20px 0;
	padding: 0;
}

.index_l h5 {
	font-size: 13px;
	letter-spacing: 0.2em;
	font-weight: normal;
	margin: 20px 0;
	padding: 0;
}

.index_p h6 {
	font-size: 14px;
	letter-spacing: 0.16em;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0;
}

.index_l h6 {
	font-size: 17px;
	letter-spacing: 0.15em;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
}

.note {
	text-align: right;
	font-size: 12px;
	margin: 0 10px 0 0;
}

#main a, #footer a {
	padding:2px;
}
